Регистриране

Предупреждения


Samba публикува ъпдейти за защита – 20.06.2019


Екипът на Samba публикува ъпдейти за защита, отстраняващи уязвимости в сигурността на Samba 4.9 и всички версии на Samba от 4.10 напред. Нападател би могъл за използва някои от тези уязвимости, за да предизвика отказ от услуга.


CERT България препоръчва на потребителите и администраторите да се запознаят със съобщенията за сигурност на Samba относно CVE-2019-12435 и CVE-2019-12436 и да приложат необходимите ъпдейти.


https://www.samba.org/samba/security/CVE-2019-12436.html

https://www.samba.org/samba/security/CVE-2019-12435.html


20.6.2019 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS